#include "QssFileUtils.h"

#include <QFile>
#include <QTextStream>

QssFileUtils::QssFileUtils()
{

}

QString QssFileUtils::loadQssFileContent(QString filename)
{
    // 加载样式表
    QString qss;
    QFile file(filename);
    if (file.open(QFile::ReadOnly)) {
        qss = QLatin1String(file.readAll());
    }

    return qss;
}
